<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<body>
    <header>
        <nav>
            <div class="logo">
                <div class="main">
                    <a href="list.html">Main page</a>
                </div>
                <!-- <img class="main_img" src="./mylogo.png" alt="Logo"> -->
            </div>
        </nav>
    </header>
    <main>
        <h1>Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
        <div class="grid">
            <div>
              <h3>
                  <a href="detail.html">Vegetarian Tacos</a>
              </h3>
              <img src="https://mks.io/public-tacos" alt="Plate of fresh tacos">
              <div>4.3 stars</div>
          </div>
          <div>
              <h3>
                  <a href="detail.html">Vegetarian Tacos</a>
              </h3>
              <img src="https://mks.io/public-tacos" alt="Plate of fresh tacos">
              <div>4.3 stars</div>
          </div>
          <div>
              <h3>
                  <a href="detail.html">Vegetarian Tacos</a>
              </h3>
              <img src="https://mks.io/public-tacos" alt="Plate of fresh tacos">
              <div>4.3 stars</div>
          </div>
          <div>
              <h3>
                  <a href="detail.html">Vegetarian Tacos</a>
              </h3>
              <img src="https://mks.io/public-tacos" alt="Plate of fresh tacos">
              <div>4.3 stars</div>
          </div>
          <div>
              <h3>
                  <a href="detail.html">Vegetarian Tacos</a>
              </h3>
              <img src="https://mks.io/public-tacos" alt="Plate of fresh tacos">
              <div>4.3 stars</div>
          </div>
          <div>
              <h3>
                  <a href="detail.html">Vegetarian Tacos</a>
              </h3>
              <img src="https://mks.io/public-tacos" alt="Plate of fresh tacos">
              <div>4.3 stars</div>
          </div>
        </div>
    </main>
    <footer>
        Made with love by Scrumptious Recipes
    </footer>
</body>
</html>